How can i make sure that my translations plugin qtranslate works with WordPress 3.9 and higher?

Many of our customers are¬†using the free Qtranslate translation plugin on their websites. Unfortunately though, this plugin hasn’t been updated to the latest version of WordPress for a long time. So what do we do now? Do you delete the..

Read More